--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Reads a PDF String from the buffer and converts it to a Ruby String
full_name: PDF::Reader::Parser#string
is_singleton: false
name: string
params: ()
visibility: public
